<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>ESD Software</Company_Name>
        <Address_1>Business Centre</Address_1>
        <Address_2>Conradstraat 38, D7.130</Address_2>
        <City_Town>Rotterdam</City_Town>
        <State_Province>NL</State_Province>
        <Zip_Postal_Code>3013 AP</Zip_Postal_Code>
        <Country>Netherlands</Country>
        <Company_WebSite_URL>http://www.esdsoftware.net</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Mark</Author_First_Name>
        <Author_Last_Name>van Renswoude</Author_Last_Name>
        <Author_Email>promo@esdsoftware.net</Author_Email>
        <Contact_First_Name>ESD</Contact_First_Name>
        <Contact_Last_Name>Software</Contact_Last_Name>
        <Contact_Email>promo@esdsoftware.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@esdsoftware.net</Sales_Email>
        <Support_Email>support@esdsoftware.net</Support_Email>
        <General_Email>info@esdsoftware.net</General_Email>
        <Sales_Phone>+31 10 404 6529</Sales_Phone>
        <Support_Phone>+31 10 404 6529</Support_Phone>
        <General_Phone>+31 10 404 6529</General_Phone>
        <Fax_Phone>+31 10 404 6238</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Qmacro</Program_Name>
        <Program_Version>1.1</Program_Version>
        <Program_Release_Month>11</Program_Release_Month>
        <Program_Release_Day>11</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>qmacro.zip</Filename_Versioned>
        <Filename_Previous>qmacro.exe</Filename_Previous>
        <Filename_Generic>qmacro.zip</Filename_Generic>
        <Filename_Long>qmacro.zip</Filename_Long>
        <File_Size_Bytes>1161150</File_Size_Bytes>
        <File_Size_K>1134</File_Size_K>
        <File_Size_MB>1.13</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Fixed invalid page fault for WIN95/98/ME</Program_Change_Info>
        <Program_Specific_Category>Utilities</Program_Specific_Category>
        <Program_Categories>editors, macros, tools, utilities</Program_Categories>
        <Program_System_Requirements>32MB RAM, Pentium</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>macro,editor,text,authoring,html,editing</Keywords>
        <Char_Desc_45>A macro text definer.</Char_Desc_45>
        <Char_Desc_80>Can manipulate text based on pre-defined macros.</Char_Desc_80>
        <Char_Desc_250>QMacro can insert text, process the selected text and format it using a user defined macro, all within your favorite text editor! No need for yet another editor! Design your HTML pages faster and save time by re-using frequently used text.</Char_Desc_250>
        <Char_Desc_450>QMacro is a small but versatile Windows utility which makes text editing a lot easier. QMacro can add pieces of text or modify the selected text just by pressing a key. You can define your own macros, assign a shortcut key and it's ready to use. And all of this using your own favorite editor!</Char_Desc_450>
        <Char_Desc_2000>QMacro is a small but versatile Windows utility which makes text editing a lot easier. QMacro can add pieces of text or modify the selected text just by pressing a key. You can define your own macros, assign a shortcut key and it's ready to use. And all of this using your own favorite editor! 

Features:
- 100% user definable! 
- Insert variables from user input! 
- XHTML 1.0 sample macros included! 
- Update utility included!</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.esdsoftware.net/index.phtml?page=products/qmacro</Application_Info_URL>
        <Application_Order_URL>http://www.esdsoftware.net/index.phtml?page=products/qmacro</Application_Order_URL>
        <Application_Screenshot_URL>http://www.esdsoftware.net/images/products/qmacro/box.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.esdsoftware.net/images/products/qmacro/icon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.esdsoftware.net/download/qmacro.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.xs4all.nl/~maxdata/qmacro.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>DISTRIBUTION RIGHTS 
==================
QMacro (hereinafter &quot;THIS SOFTWARE&quot;).

ESD Software grants you a royalty-free license to copy and distribute the unregistered Shareware version of &quot;THIS SOFTWARE&quot; and documentation in its unmodified form electronically or on physical media means, provided that you (a) use best efforts to accurately reproduce &quot;THIS SOFTWARE&quot;; (b) indemnify ESD Software against any claims resulting from your failure to do so; and (c) comply with all other provisions of this AGREEMENT. You are specifically prohibited from (1) charging or requesting donations for any copies (2) distributing &quot;THIS SOFTWARE&quot; or documentation in conjunction with any other products (commercial or otherwise) for which a fee is charged without prior written permission from ESD Software.</Distribution_Permissions>
        <EULA>LICENSE
========
&quot;THIS SOFTWARE&quot; is Shareware. You are hereby granted to use this uncrippled shareware version for an evaluation period of 30 (thirty) days without charge. If you want to use &quot;THIS SOFTWARE&quot; beyond the granted evaluation period a registration fee is required. Visit http://www.esdsoftware.net for details on how to register. When the registration fee is received, you will be provided with a key to unlock the program and to become a licensed user. This is a single-user license and grants you to use &quot;THIS SOFTWARE&quot; by only you. You may not use, copy, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program except as provided in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license. All rights not expressly granted here are reserved to ESD Software. 

DISCLAIMER
==========
&quot;THIS SOFTWARE&quot; IS PROVIDED &quot;AS IS&quot; AND WITHOUT ANY WARRANTY AS TO MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE OR ANY OTHER WARRANTIES EITHER EXPRESSED OR IMPLIED. ESD SOFTWARE WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING &quot;THIS SOFTWARE&quot;.</EULA>
</Permissions>
</XML_DIZ_INFO>
